Subject: RE: Spine Proof
From: "Lansing International Minute Press" <[email-masked]>
To: "'Michael B'" <[email-masked]>
Date: Tue, 11 Jul 2017 08:58:45 -0400

Hey Mike,

I asked Scott what the measurement was of the most recent binders we did. It
is 9/16" x 11", he has a sample that he held onto. I can make you one if
you're still worried about it. 

Hannah

Graphics

implogocolor_signature-01-01

6323 W. Saginaw Hwy., Suite B

Lansing, MI 48917

(517) 323-7777

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, July 11, 2017 8:30 AM
To: Lansing International Minute Press
Subject: Re: Spine Proof

Hello Hannah.

Is the spacing the same as the last run. Just wouldn't want to run into that
problem when they were cut too wide and didn't fit well in the binder.

Thank you,
Michael B
LLPS

From: Lansing International Minute Press
<mailto:[email-masked]>  

Sent: Monday, July 10, 2017 4:37 PM

To: 'Michael B' <mailto:[email-masked]>  

Subject: RE: Spine Proof

Hey Mike,

Oh no worries, I just figured that I would impose them. Here's a files for
your records.

Thanks!

Hannah

Graphics

implogocolor_signature-01-01

6323 W. Saginaw Hwy., Suite B

Lansing, MI 48917

(517) 323-7777

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, July 10, 2017 3:30 PM
To: Lansing International Minute Press
Subject: Re: Spine Proof

Hello Hannah.

The information on the spine looks good. I was thinking Lisa had made a
template that had multiples to a page. Would you need that to proceed or can
you just use the one to produce the quantity needed? Let me know.

Thank you,
Michael B
LLPS

From: Lansing International Minute Press
<mailto:[email-masked]>  

Sent: Monday, July 10, 2017 3:23 PM

To: 'Michael B' <mailto:[email-masked]>  

Subject: Spine Proof

Hey Mike!

Here's a proof of this year's spines, let me know if they are approved.

Thanks!

Hannah

Graphics

implogocolor_signature-01-01

6323 W. Saginaw Hwy., Suite B

Lansing, MI 48917

(517) 323-7777